@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@IF (@<EC21.NAMEB>) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF  @ZA
°Steuernummer: @<EC21.STNR>°Mantelbogen
@LINIE C HM 0,200

@KOPFENDE
@TABS L90,L91,L97,L120,L121,L127

@IF (@<EC21.P33BGDBB>)@ZA
@SCHRIFT "Arial" "Fett" "12"
Behinderte und Hinterbliebene

@Schrift "Arial" "Standard" "11"

Name :°@<EC21.VORNAMEB> @<EC21.NAMEB>

Grad der Behinderung:°@<EC21.P33BGDBB>

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
Nachweis:°°@<EC21.DRV_P33BNACHWANBEIB,x>°ist beigefügt

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
°°@<EC21.DRV_P33BNACHWB,x>°hat bereits vorgelegen

Bescheinigung:

ausgestellt am:°@<EC21.P33BBESCHAMB>
gültig von:°@<EC21.P33BBESCHVONB>
gültig bis:°@<EC21.P33BBESCHBISB>

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
hinterblieben:°°@<EC21.DRV_P33BHINTERB>°Ja

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
behindert:°°@<EC21.DRV_P33BBERUFB>°Ja

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
blind/ständig hilflos:°°@<EC21.DRV_P33BBLINDB>°Ja

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
geh- und stehbehindert:°°@<EC21.DRV_P33BGEHB>°Ja
@ELSE @ZA


Sie haben keine Angaben zum Grad der Behinderung des Ehegatten gemacht.
@ENDIF @ZA
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°EHEBEH.for
@FUSSENDE
